<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:orientation="vertical"
              android:layout_width="match_parent"
              android:background="#000000"
              android:layout_height="match_parent">

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

        <LinearLayout
                android:layout_width="0dp"
                android:layout_weight="1"
                android:gravity="right"
                android:orientation="vertical"
                android:layout_height="wrap_content">

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="14dp"
                    android:textSize="12dp"
                    android:text="최진오"
                    />
            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="14dp"
                    android:textSize="12dp"
                    android:text="최진오"
                    />
            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="14dp"
                    android:textSize="12dp"
                    android:text="최진오"
                    />
            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="14dp"
                    android:textSize="12dp"
                    android:text="최진오"
                    />
            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="14dp"
                    android:textSize="12dp"
                    android:text="최진오"
                    />

        </LinearLayout>

        <LinearLayout
                android:layout_width="0dp"
                android:layout_weight="1"
                android:orientation="vertical"
                android:layout_height="wrap_content">

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:textSize="12dp"
                    android:text="최진오"
                    />
            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:textSize="12dp"
                    android:text="최진오"
                    />
            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:textSize="12dp"
                    android:text="최진오"
                    />
            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:textSize="12dp"
                    android:text="최진오"
                    />
            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:textSize="12dp"
                    android:text="최진오"
                    />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>